#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-2cXykauu4ygEEWSAsJ2cw
key:                  yesod-auth-1.6.11.3-2cXykauu4ygEEWSAsJ2cw
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  22d4d6d80d537b0120cb9d83d62a8edc
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-2cXykauu4ygEEWSAsJ2cw
depends:
    aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np
    attoparsec-aeson-2.1.0.0-BoA7hB2NwqqIE1DEIjle0v
    authenticate-1.3.5.2-DIZpWzGdJFe75mPuqriocK base-4.16.4.0
    base16-bytestring-1.0.2.0-UScysOiInU1E9nJt6ePNT
    base64-bytestring-1.2.1.0-ANgoIOgDJNLFF2Mno9rS0F binary-0.8.9.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-CCgdh3qd51CDQyqrZMTRPi
    blaze-markup-0.8.3.0-AM0XbpnMxAvEeTDsSvyE6Q bytestring-0.11.4.0
    conduit-1.3.6-6eJYUGpxpVyAhYCBQVjDcp
    conduit-extra-1.3.6-B9WOCwjsAI2DjEuYw2TDb0 containers-0.6.5.1
    cryptonite-0.30-DThDHTXw89HDhtGrmdzCL7
    data-default-0.7.1.1-HcuW2hRxvD847K0VTSuNyE
    email-validate-2.3.2.21-DlMbppObZyk1RHyQrLuR48
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    http-client-0.7.17-6ZvEdR6meHU781INNbMwcS
    http-client-tls-0.3.6.3-BCokqjAfBD49TN8jmSW7uQ
    http-conduit-2.3.9.1-IPVoMmW6l4YIV1UnNDBmrU
    http-types-0.12.4-JojVj7UYzIZ26TbBVrXFBE
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-uri-2.6.4.2-46PXp6izMw57Qe5b886kuX
    nonce-1.0.7-CLFSvYUpbquEGidfuqkTq1
    persistent-2.14.5.1-3BGgYQ8C0Jm7MPKnu5lR4
    random-1.2.1.2-9cGKz2N6Xs0EPg4VyoTasz
    safe-0.3.21-Li7GIJTB6rEZyB96s49fA
    shakespeare-2.1.0.1-AsYmiUHlmUm6OnOEehFnAE
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-FrottZoyY3vFH81Ih9BKGd
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-Fh9bn7OEhnqCMuFBZWj2ah
    wai-3.2.4-JH79e4EEy2g4nffr8um07H
    yesod-core-1.6.26.0-CO2tBGIDZzMF2dV799rPf6
    yesod-form-1.7.6-EEQgPzFBwwcGmiRwAxDLSL
    yesod-persistent-1.6.0.8-4tbzqDptQjS8HzpuqkVire

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

